title: About
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
              display: 'Title menu'
          -
            handle: title_page
            field:
              type: markdown
              display: 'Title page'
          -
            handle: introduction
            field:
              type: markdown
              display: Introduction
          -
            handle: image
            field:
              container: assets
              type: assets
              display: Image
          -
            handle: signature
            field:
              container: assets
              type: assets
              display: Signature
          -
            handle: description
            field:
              type: markdown
              display: Description
          -
            handle: title_history
            field:
              type: text
              display: 'Title history'
          -
            handle: history
            field:
              type: replicator
              display: History
              sets:
                new_set_group:
                  display: 'New Set Group'
                  sets:
                    new_set:
                      display: 'New Set'
                      fields:
                        -
                          handle: dates
                          field:
                            type: text
                            display: Dates
                        -
                          handle: place
                          field:
                            type: text
                            display: Place
                        -
                          handle: city
                          field:
                            type: text
                            display: City
                        -
                          handle: description
                          field:
                            type: markdown
                            display: Description
      -
        display: Footer
        fields:
          -
            handle: show_only_the_rights
            field:
              type: toggle
              display: 'Show only the rights'
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
          -
            handle: template
            field:
              type: template
              display: Template
